opkg update schlägt fehl

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • opkg update schlägt fehl

      Hallo zusammen,

      Seit einigen Tagen versuche ich auf meinem Duo² ein zusätzliches Kernelmodul zu installieren. Dieses Modul kommt scheinbar aus dem offiziellen vuduo2 feed. Beim ausführen von opkg update (ich bin per ssh auf der Box) kommt folgende Meldung:

      Source Code

      1. opkg update
      2. Downloading http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/all/Packages.gz.
      3. Inflating http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/all/Packages.gz.
      4. Updated list of available packages in /var/lib/opkg/official-all.
      5. Downloading http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/mips32el/Packages.gz.
      6. Inflating http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/mips32el/Packages.gz.
      7. Updated list of available packages in /var/lib/opkg/official-mips32el.
      8. Downloading http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/vuduo2/Packages.gz.
      9. wget: server returned error: HTTP/1.1 404 Not Found
      10. Collected errors:
      11. * opkg_download: Failed to download http://code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/vuduo2/Packages.gz, wget returned 1.
      Display All

      Wenn ich am Debian System nebenan ein wget code.vuplus.com/packages/openvuplus/3.0.0/vuplus/feeds/stable/vuduo2/Packages.gz versuche kommt die selbe Meldung. Hat jemand ne Idee warum es hier hakt?

      Zum verify das es nicht am image liegt, habe ich vuplus-image-vuduo2-20201020150858 auf die Box gespielt. Das Ergebnis hat sich dadurch allerdings nicht geändert.


      Für einen Tipp wäre ich dankbar.

      Grüße df1amb

      The post was edited 1 time, last by df1amb ().

    • Du wirst hier kaum jemanden finden, der dir bei deinem Problem mit dem Originalimage helfen kann.
      Fast alle User in diesem Forum verwenden VTi.

      Gibt es einen Grund, warum du nicht VTi verwendest?
    • Ja ich hab auf der Box das Original Image laufen.

      Zu der frage warum ich das noch habe: Vor 6 Jahren als ich mir die Box gekauft hab wegen der Garantie. Und heute aus Faulheit und vor allem weil es nie zur debatte stand ein anderes zu brauchen.

      In der Aktuelle Situation könnte es sinn machen ein neues Image zu Probieren.

      Ich werd mal drüber nachdenken.

      BTW, was kann VTi besser als das Original?
    • Das Original kann im Gegensatz zum VTI eigentlich fast gar nichts.
      Du fragst ja auch im Forum des VTI Images nach Hilfe, da wird dir kaum einer das Original Image empfehlen ;)
      Mach das VTI auf deine Box und du wirst verwundert sein was plötzlich alles damit möglich ist.
      Übrigens hättest du nicht die Garantie beim flashen des VTI Images verloren.
      Skins: Uno4K = LinearFHD / Zero = IflatFHD
      Unitymeda BW V23 Karte (DigitalTV Allstars + HD Option) mit Oscam über das BoxPirates Plugin
      Richtige Benennung von Filme und Serien für VMC ,Plex oder Kodi ? ...mit dem Tool FileBot schnell erledigt

      The post was edited 1 time, last by anz ().